'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
    NODE_ENV: '"development"',
    // BASE_URL: '"http://172.16.0.181"'
    BASE_URL: '"http://172.16.0.239"'
})